/*  
Name: main template
Author: isabella lópez
Date: 15/11/2010
*/

/***Misc Tags***/

* {
 margin: 0px;
 padding: 0px;
}

html, body {
	height: 100%;
}

body {
 background: #222 url(../images/header.jpg) repeat-x;
 font-family: Verdana, Arial, sans-serif;
 font-size: 16px;
 color: #fff;
 margin-bottom:0;}
 
a img{ border: 0px; }

a { text-decoration: none;}

input {
 background: #333;
 font-family: Verdana;
 font-size: 0.7em;
 padding: 3px;
 color: #f4f4f4;
 border: 2px solid #555;}
	
button {
 background: #222;
 font-family: Verdana;
 font-size: 0.7em;
 padding: 2px;
 color: #f4f4f4;
 border: 2px solid #444;
 height: 2em;} 


/**** Span class's *****/

.hidden { text-indent: -9000px;}
.br { clear: both;}
.green { color: #5DE100;}
.small { font-size: x-small;}
.large { font-size: xx-large;}
.right { float: right; margin:10px;}
.left { float: left; margin:10px;}
.center { margin: 0 auto; text-align: center;}
.portrait { border:3px double #5DE100; float: left; margin-right:10px; width: 120px; height: 120px; vertical-align:top; }
.news{ border:2px #555 solid; overflow-y: auto; width: 1024px; padding: 10px; }
.calendar{border:1px #555 solid; width: 99%; padding: 5px;}
.calendar ul{color: #5DE100; list-style-image: url(../images/cog.png);}
.calendar li{line-height: 1.4em; font-size: 0.7em; margin-bottom: 3px; color: #f4f4f4; margin-left: 25px; padding-left: 15px; }
.month{border:1px #555 solid; width: 20%; padding: 5px; text-align:center; }
.events{border:1px #555 solid; width: 80%; padding: 5px; vertical-align:top; font-size: 20px;}
.social{font-size: 11px; color: #f4f4f4; padding: 3px;}

/**** Site Container ****/

#container { width: 100%;}



/***Header***/

 
#logo { float: right; margin-right:40px; }

#imglogo { float: left; background-image: url(../images/newLogo.png); height: 200px; width: 155px; cursor:pointer;}

#logo h1 { 
 margin-top: 30px;
 margin-left: 10px;
 font-size: 1.6em;
 letter-spacing: -0.1em;}
 
#search {
 margin-top: 30px;
 float: right;}
 
#search button { margin-left: 5px; padding: 0 2px 2px 2px;}

/***left Side Bar***/

#navlist { float: left; width: 170px; margin-top: 30px; margin-left: 5px;}

 
#navlist ul {
 list-style: none;
}

#navlist li a{
 display: block;
 height: 25px;
 width: 100px; 
 padding: 9px;
 margin: 5px;
 background: inherit;
 border-right: 4px solid #444;
 color: #999;
 text-transform: lowercase;
 font-size: 0.9em;}
 
#navlist li a:hover {
 color: #f4f4f4;
 background: #333;
 border-right: 4px solid #5DE100;}
 
#navlist li .active {
 color: #999;
 background: #333;
 border-right: 4px solid #5DE100;}


/***Content***/

#content { float: left; width: 80%; margin-top: 30px; margin-left: 2px; }

#content a { color:#5DE100; font-weight: bold;}

#content a:hover { 
 color: #fff; 
 background: #5DE100; 
 font-weight: bold;}
 
#content p {line-height: 1.4em; font-size: 0.7em; margin-bottom: 20px; color: #f4f4f4;}

#content ul	{
	color: #5DE100;
	list-style-image: url(../images/cog.png);
} 

#content li {
	line-height: 1.4em; 
	font-size: 0.7em; 
	margin-bottom: 3px; 
	color: #f4f4f4;
	margin-left: 25px;
	padding-left: 15px; 	
 }
 
#content h3 {
text-indent: 20px;
color: #999;
letter-spacing: -0.1em;
margin-bottom: 14px;
}

#content h4 {
text-indent: 15px;
color: #999;
margin-bottom: 5px;
}


#content .code{
	color: #444;
	background: #F4f4f4 url(../images/codenums.png) repeat-y;
	border: 1px solid #ccc;
	padding: 1px;
	padding-left: 25px;
	font-family: "courier new", helvetica, "times new roman", monospace;
	font-size: 0.8em;
	width: 470px;
	margin: 2px auto;
	white-space: nowrap;
	overflow: auto;}
	  
#content  code {
	color: #fff;
	font-family: "courier new", helvetica, "times new roman", monospace;
	background-color: #333;
	font-size: 1.2em;}

#content blockquote { color: #999; font-style: italic; text-align: center; width: 300px; margin: 10px auto;}

/*** Calendar ***/
#calendar { float: left; width: 80%; margin-top: 30px; margin-left: 2px; }

#calendar a { color:#5DE100; font-weight: bold;}

#calendar a:hover { 
 color: #fff; 
 background: #5DE100; 
 font-weight: bold;}
 
#calendar p {line-height: 1.4em; font-size: 11px; margin-bottom: 20px; color: #f4f4f4;}

#calendar h3 {
text-indent: 20px;
color: #999;
letter-spacing: -0.1em;
margin-bottom: 14px;
}

#calendar h4 {
text-indent: 15px;
color: #999;
margin-bottom: 5px;
}

 
/***Footer***/

#footer {
 text-align: center;
 color: #666;
 margin-top: 30px;
 font-size: 0.7em;
 }
 
#footer p { color: #666;}
 
#footer a { color: #666;}
 
#footer a:hover { color: #f4f4f4;}

/*** Accordion ***/
#options {width:90%; margin:20px auto; text-align:right; font-size:small}
#acc {width:90%; list-style:none; margin:0 auto 40px}
#acc h3 {width:98%; border:1px #555 solid; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background-color:Gray}
#acc .acc-section {overflow:hidden}
#acc .acc-content {width:96%; padding:15px; border:1px #555 solid}

 